package com.qmth.teachcloud.mark.handle;

import java.util.List;

import com.google.gson.reflect.TypeToken;
import com.qmth.teachcloud.mark.bean.OmrTaskPage;

public class OmrTaskPageListTypeHandler extends ListTypeHandler<OmrTaskPage> {

	@Override
	protected TypeToken<List<OmrTaskPage>> specificType() {
		return new TypeToken<List<OmrTaskPage>>() {
		};
	}

}
